{
  "/html/Top/Menu.html___LoggerSetting": "記錄器設定",
  
  "/html/Left/AdvancedSetting.html___Local Data Logger":  "本地資料紀錄",
  
  "/Plugin/Left_List/html/LoggerSetting___Local Data Logger": "本地資料紀錄",
  "/Plugin/Left_List/html/LoggerSetting___MS SQL DataLogger": "MS SQL資料紀錄",
  "/Plugin/Left_List/html/LoggerSetting___Mysql Connection": "MySQL / MariaDB資料紀錄",
  "/Plugin/Left_List/html/LoggerSetting___Rtu Module": "RTU模組",
  "/Plugin/Left_List/html/LoggerSetting___Tcp Module": "TCP模組",
  "/Plugin/Left_List/html/LoggerSetting___MQTT Module": "MQTT模組",

  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Modbus RTU Module List": "Modbus RTU 模組列表",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___No.": "編碼",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Edit": "編輯",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___All Enabled": "全啟用",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Save": "儲存",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Success": "成功",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Please wait": "請稍等",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Failure": "失敗",

  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___No.": "編碼",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Module name": "模組名稱",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Variable table": "變數表",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Variable Name": "變數名稱",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Attribute": "性質",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Data type": "資料型態",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Enabled": "啟用",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Please confirm form": "請確認表格",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Read": "讀",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Write": "寫",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___ReadWrite": "讀 / 寫",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___OK": "確認",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Cancel": "取消",

  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Modbus TCP Module List": "Modbus TCP 模組列表",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___No.": "編碼",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Edit": "編輯",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___All Enabled": "全啟用",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Save": "儲存",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Success": "成功",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Please wait": "請稍等",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Failure": "失敗",

  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___No.": "編碼",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Module name": "模組名稱",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Variable table": "變數表",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Variable Name": "變數名稱",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Attribute": "性質",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Data type": "資料型態",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Enabled": "啟用",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Please confirm form": "請確認表格",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Read": "讀",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Write": "寫",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___ReadWrite": "讀 / 寫",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___OK": "確認",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Cancel": "取消",

  "/Plugin/LocalDataLogger/html/FirstPage.html___Formal error": "格式錯誤",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Folder Name": "資料夾名稱",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Disk Usage Rate": "SD卡最大使用率(%)",
  "/Plugin/LocalDataLogger/html/FirstPage.html___File Length": "單檔長度",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Log Interval": "紀錄間隔",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Save": "儲存",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Success": "成功",
  "/Plugin/LocalDataLogger/html/FirstPage.html___The information is incorrect. Please check the form": "資料有誤，請檢查表單。",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Failure": "失敗",
  "/Plugin/LocalDataLogger/html/FirstPage.html___hour": "小時",
  "/Plugin/LocalDataLogger/html/FirstPage.html___hours": "小時",
  "/Plugin/LocalDataLogger/html/FirstPage.html___minute": "分鐘",
  "/Plugin/LocalDataLogger/html/FirstPage.html___minutes": "分鐘",
  "/Plugin/LocalDataLogger/html/FirstPage.html___seconds": "秒",
  "/Plugin/LocalDataLogger/html/FirstPage.html___SD Card Usage Rate": "SD卡目前使用率",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Uninstalled": "已卸載",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Mount": "掛載",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Uninstall": "卸載",
  "/Plugin/LocalDataLogger/html/FirstPage.html___SD Card": "SD卡",

  "/Plugi/StepProcess/html/FunctionWizard/DataLog___Data Log": "資料紀錄",
  "/Plugi/StepProcess/html/FunctionWizard/ModuleLocalDataLogger___Module Local Data Logger": "模組資料紀錄",
  "/Plugi/StepProcess/html/FunctionWizard/ModuleLocalDataLogger___(Master) Modbus RTU / Local Data Logger": "(Master) Modbus RTU / 本地資料紀錄",
  "/Plugi/StepProcess/html/FunctionWizard/ModuleLocalDataLogger___(Master) Modbus TCP / Local Data Logger": "(Master) Modbus TCP / 本地資料紀錄",

  "/Plugi/Description/html/AdvancedSetting.html___Local Data Logger": "設定本地資料紀錄。",
  "/Plugi/Description/html/LoggerSetting.html___Local Data Logger (Master) Modbus RTU": "提供使用者將 RTU模組 (Master)通道與內部暫存器等資料進行資料記錄。",
  "/Plugi/Description/html/LoggerSetting.html___Local Data Logger (Master) Modbus TCP": "提供使用者將 TCP模組 (Master)通道與內部暫存器等資料進行資料記錄。"
}